## fstrim 0.1

=== Makefile ===
CFLAGS=-std=c99 -Wall -pedantic -D_GNU_SOURCE

PROGRAM=fstrim
SRC=fstrim.c

ALL: $(PROGRAM)

$(PROGRAM): $(SRC)
	$(CC) $(CFLAGS) $(SRC) -o $@

clean:
	rm -rf *.o fstrim
