=== debian/changelog ===
fstrim (0.1-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Sat, 13 Nov 2010 06:45:52 +0100
