=== debian/control ===
Source: fstrim
Section: admin
Priority: optional
Maintainer: Daniel Baumann <daniel@lists.debian-maintainers.org>
Uploaders: Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.1
Homepage: http://fstrim.sourceforge.net/
Vcs-Browser: http://git.debian-maintainers.org/?p=daniel/fstrim.git
Vcs-Git: git://git.debian-maintainers.org/git/daniel/fstrim.git

Package: fstrim
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: discard parts or the whole filesystem with ATA TRIM
 This program uses FITRIM (merged in linux-2.6.36) ioctl to discard parts or the
 whole filesystem online (mounted). You can specify range (start and length) to
 be discarded, or simply discard while filesystem.

Package: fstrim-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, fstrim (= ${binary:Version})
Description: discard parts or the whole filesystem with ATA TRIM (debug)
 This program uses FITRIM (merged in linux-2.6.36) ioctl to discard parts or the
 whole filesystem online (mounted). You can specify range (start and length) to
 be discarded, or simply discard while filesystem.
 .
 This package contains the debugging symbols.
