## fstrim 0.2

=== Makefile ===
--- 
+++ 
@@ -8,5 +8,13 @@
 $(PROGRAM): $(SRC)
 	$(CC) $(CFLAGS) $(SRC) -o $@
 
+archive: tar bzip
+
+tar:
+	git archive --format=tar --prefix=fstrim/ HEAD -o fstrim.tar
+
+bzip:
+	bzip2 fstrim.tar
+
 clean:
 	rm -rf *.o fstrim
