=== debian/changelog ===
fstrim (0.2-2) experimental; urgency=low

  * Correcting typo in package long-description (Closes: #609051).

 -- Daniel Baumann <daniel@debian.org>  Thu, 06 Jan 2011 11:33:31 +0100

fstrim (0.2-1) experimental; urgency=low

  * Merging upstream version 0.2.
  * Switching to source format 3.0 (quilt).
  * Updating year in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Jan 2011 23:36:58 +0100
