=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Description: discard parts or the whole filesystem with ATA TRIM
  This program uses FITRIM (merged in linux-2.6.36) ioctl to discard parts or the
  whole filesystem online (mounted). You can specify range (start and length) to
- be discarded, or simply discard while filesystem.
+ be discarded, or simply discard the whole filesystem.
 
 Package: fstrim-dbg
 Section: debug
@@ -25,6 +25,6 @@
 Description: discard parts or the whole filesystem with ATA TRIM (debug)
  This program uses FITRIM (merged in linux-2.6.36) ioctl to discard parts or the
  whole filesystem online (mounted). You can specify range (start and length) to
- be discarded, or simply discard while filesystem.
+ be discarded, or simply discard the whole filesystem.
  .
  This package contains the debugging symbols.
